---
machine:
  hostname: symposia.debian.net
  ipv4: 49.13.127.172
  ipv6: 2a01:4f8:1c17:7966::1/64
  purpose: Development server for the Press Team
  owners:
  # Who is responsible for the service? Must include at least one human
    - Donald Norwood <donald@debian.org>
    - Paulo Henrique de Lima Santana <phls@debian.org>
    - Carlos Henrique Lima Melara <charles@debian.org>
  os: Debian
  release: bookworm
  managed: False
  monitoring: False
  backups: True
  platform: Hetzner
  hetzner:
    server_id: 55248515
    datacenter: fsn1-dc14
    size: cax21
